/*@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,300,600,700italic,700,300italic);*/

@font-face {
    font-family: 'Titillium Web';
    src: url('fonts/titilliumweb-bold-webfont.eot');
    src: url('fonts/titilliumweb-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumweb-bold-webfont.woff') format('woff'),
         url('fonts/titilliumweb-bold-webfont.ttf') format('truetype'),
         url('fonts/titilliumweb-bold-webfont.svg#titillium_webbold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Titillium Web';
    src: url('fonts/titilliumweb-bolditalic-webfont.eot');
    src: url('fonts/titilliumweb-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumweb-bolditalic-webfont.woff') format('woff'),
         url('fonts/titilliumweb-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/titilliumweb-bolditalic-webfont.svg#titillium_webbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Titillium Web';
    src: url('fonts/titilliumweb-italic-webfont.eot');
    src: url('fonts/titilliumweb-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumweb-italic-webfont.woff') format('woff'),
         url('fonts/titilliumweb-italic-webfont.ttf') format('truetype'),
         url('fonts/titilliumweb-italic-webfont.svg#titillium_webitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Titillium Web';
    src: url('fonts/titilliumweb-light-webfont.eot');
    src: url('fonts/titilliumweb-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumweb-light-webfont.woff') format('woff'),
         url('fonts/titilliumweb-light-webfont.ttf') format('truetype'),
         url('fonts/titilliumweb-light-webfont.svg#titillium_weblight') format('svg');
    font-weight: 300;
    font-style: normal;

}
@font-face {
    font-family: 'Titillium Web';
    src: url('fonts/titilliumweb-lightitalic-webfont.eot');
    src: url('fonts/titilliumweb-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumweb-lightitalic-webfont.woff') format('woff'),
         url('fonts/titilliumweb-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/titilliumweb-lightitalic-webfont.svg#titillium_weblight_italic') format('svg');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Titillium Web';
    src: url('fonts/titilliumweb-regular-webfont.eot');
    src: url('fonts/titilliumweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumweb-regular-webfont.woff') format('woff'),
         url('fonts/titilliumweb-regular-webfont.ttf') format('truetype'),
         url('fonts/titilliumweb-regular-webfont.svg#titillium_webregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Titillium Web';
    src: url('fonts/titilliumweb-semibold-webfont.eot');
    src: url('fonts/titilliumweb-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumweb-semibold-webfont.woff') format('woff'),
         url('fonts/titilliumweb-semibold-webfont.ttf') format('truetype'),
         url('fonts/titilliumweb-semibold-webfont.svg#titillium_websemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}
/***********************
	Template Overrides / General Styles
	
***********************/
	html,body,
	h1,h2,h3,h4,h5,h6,
	h1 a, h2 a, h3 a,h4 a, h5 a, h6 a,
	input, button, select, textarea,label 
	strong,b,a,i,em,p,span{
		font-family: 'Titillium Web', sans-serif;
	}
	h1,h2,h3,h4,h5,h6,
	h1 a, h2 a, h3 a,h4 a, h5 a, h6 a{
		font-style: normal;
	}
	h1, h1 a{
		font-size:44px;
		font-weight: 600;
	}
	h2, h2 a{
		font-weight: 600;
		
	}
	strong,b{
		font-weight:700;
	}
	h1, h1 a,
	h2, h2 a,
	.page-header,
	.sparky_inner .content_sparky .cell_pad{
		margin:0;
		padding:0;
	}
	.content_row{
		padding-top:5px;
		padding-bottom:0;
		border-top: 1px solid #108041;
		min-height: 300px;
	}
	.logo_row.fix_menu{
		background: white !important;
	}
	img{
		opacity: 1 !important;
		animation:none !important;
	}
	.fadeInRight{
		-webkit-animation: none;
		-moz-animation: none;
		-ms-animation: none;
		-o-animation: none;
		animation: none;
	}
	a{
		font-weight:700;
		font-style: italic;
	}
	.hide_menu #maximenuck{
		opacity: 0;
	}
	.fix_menu{
		z-index: 999999 !important;
	}
	.fix_menu .beattie_group_logo a img{
		display: none;
	}
	.fix_menu .beattie_group_logo a{
		width: 250px;
		height: 59px;
		background: url('../images/beattie_group_logo_only.jpg') no-repeat;
		display: inline-block;
	}
	.fix_menu .beattie_group_logo p{
		margin: 0;
	}
	.fix_menu .mp_top2 .cell_pad{
		margin: 0;
	}
	.logo_row .container{
		position: relative;
	}
	.mp_top1 .cell_pad{
		float:right;
		margin:0;
	} 
	.mp_top1 {
		bottom: 5px;
		float: right;
		margin: 0;
		position: absolute;
		right: 0;
	}
	.logo_row.fix_menu .mp_top1 {
		position: static;
	}
	.sparky_inner h2 { 
		text-transform: none;
	}
	.pull-left.item-image{
		margin:0;
	}
	div.abovecontent {
		padding: 0 0 8px;
	}
	select {
		padding: 0 !important;
	}
	@media screen and (max-width : 724px){
		.content_row{
			margin-left:2%;
			width:97%;
		}
		.fix_menu{
			position: static !important;
		}
		.content_row table{
			width: 100% !important;
		}
	}
	
/***********************
	Logo Row
	/ Header
***********************/
	.logo_row {
		padding: 10px 0 0 0;
	}
	
	/** Call Us - add _call_us to module class suffix to use.    ******/
	.custom_call_us a,
	.custom_call_us p,
	.custom_call_us strong,
	.custom_call_us em
	{
		color: #d72821;
	}
	.moduletable_call_us p{
		margin:0;
		font-size: 1.56em;
		text-align:right;
	}
	
	
	@media screen and (max-width : 724px){
		.logo_row .cell{
			width:50% !important;
		}
	}
	@media screen and (max-width : 480px){
		.logo_row .cell{
			width:98% !important; 
			margin-lefT:2%;
		}
		.logo_row .cell{
			text-align:center;
		}
		.mp_top1, .mp_top1 .cell_pad{
			float:left;
			width:100%;
		}
		.moduletable_company_menu{
			text-align:center;
			width:100%;
		}
		.moduletable_company_menu .menu{
			display:inline-table !important;
		}	
		
		.moduletable_call_us p{
			text-align:center;
		}
		
		
	}
	

/***********************
	Article Blog Layout
	
	
***********************/
	.blog .category-desc a{
		display:none;
	}
	.pull-left.item-image, .pull-right.item-image {
		height: auto;
		width: auto;
		max-width:100%;
		margin-bottom:0;
	}

	h1{
		float: left;
		font-size: 45px;
		font-weight: 600;
		padding-top: 10px;
		text-transform: none;
		width: 100%;
	}
	.blog .subheading-category{
		font-size: 30px;
		line-height: 30px;
		font-weight:600;
		color: #d72821;
		text-transform: none;
		display:block;
	}
	/* Links at the bottom of older articles */
	.nav-tabs > li > a:hover, .nav-pills > li > a:hover,
	.nav-tabs > li > a, .nav-pills > li > a
	{
		border:none !important;
		padding:0;
		background: none;
	}
	.blog .items-row .page-header h2,
	.blog .items-row .page-header h2 a{
		font-size: 20px;
		text-transform: uppercase;
	}
	.base-desc .column{
		width: 49.5% !important;
	}
	.base-desc .first{
		margin-right: 1%;
	}
	@media screen and (max-width : 724px){
		.blog .pull-left.item-image, .blog .pull-right.item-image {
			width: 100% !important;
		}
		.blog .span6{
			width: 96% !important;
			margin-left:0 !important;
		}
		.cols-4 .span3{
			width: 100% !important;
			margin-left:0 !important;
		}
		.blog .column-1,
		.blog .column-3,
		.blog .column-7{
			margin-right:2% !important;
			width:98% !important;
		}
	}



/***********************
	Single Article Layout
	
	
***********************/
	.item-page .item-image img{
		margin-bottom:16px;
	}
	.item-page p{
		display: block;
		width: 100%;
	}
	.item-page p:first-of-type{
		border-top: 1px solid #B3B3B3;
		padding-top: 16px;
	}

	.item-page-content{
		min-height: 300px;
	}
	.item-page .page-header h1{
		font-size: 45px;
		font-weight:600;
		text-transform: none;
		line-height: 45px;
	}
	.item-page .page-header h2,
	.item-page .page-header h2 a{
		font-size: 30px;
		line-height: 30px;
		font-weight:600;
		color: #d72821;
		text-transform: none;
		margin-bottom: 15px;
		display:block;
	}
/***********************
	Category Lists Style
	The "category_list_item" class is added by the template: 
		templates/hot_app/html/com_content/categories/default_items.php
***********************/

	.category_list_item {
		width: 49.4%;
		float:left;
		border-top:1px solid #b3b3b3;
		padding-top:10px;
		padding-bottom: 25px;
	}
	.blog .span6{
		border-top:1px solid #b3b3b3;
		padding-top:10px;		
	}
	.category_list_item .category_list_item {
		width: 100%
	}
	.category_list_item h3{
		text-transform: uppercase;
		font-size:20px;
	}
	.categories-list .odd{
		margin-right:1.2%;
	}
	.category-desc{
		margin-top:10px;
	}
	.article-desc{
		margin-top:10px;
	}
	.base-desc{
		clear: both;
		float: left;
		margin-bottom: 15px;
		margin-top: 10px;
		width: 100%;
	}
	.category-desc p{
		margin: 0;
	}
	.article-desc p{
		margin: 0;
	}
	@media screen and (max-width : 724px){
		.category_list_item{
			width:100% !important;
			margin-right:0 !important;
		}
	}


/***********************
	Menus
	add _company_menu or _main_menu to module class suffix to use.
***********************/

	/* General Menu styles */
	.moduletable_company_menu,
	.moduletable_main_menu{
		list-style:none;
		float:right;
	}
	.moduletable_company_menu  li.active a,
	.moduletable_company_menu  li:hover a,
	.moduletable_main_menu li:hover a,
	.moduletable_main_menu li.active a{
		color: #d72821;
	}
	.moduletable_company_menu .menu,
	.moduletable_main_menu .menu{
		margin:0;
	}

	/* First level styles  */
	.moduletable_company_menu  li,
	.moduletable_main_menu li{
		display:inline;
	}
	.moduletable_company_menu  li a,
	.moduletable_main_menu li a{
		padding: 5px 28px;
		background: url('../images/bg_menu_item.jpg') no-repeat right;
		font-weight:600;
		text-transform: uppercase;
		color: #58595b;
		float:left;
		font-style: normal;
	}
	
	.fix_menu .moduletable_company_menu  li a,
	.fix_menu .moduletable_main_menu li a{
		padding: 5px 20px;
	}
	@media screen and (max-width: 768px) {
		.moduletable_company_menu  li a,
	.moduletable_main_menu li a{
			padding: 5px 12px 5px 10px;	
		}
	}
	.moduletable_company_menu  li.last a,
	.moduletable_main_menu li.last a{
		background:none;
		padding: 5px 0 5px 28px;
	}
	.moduletable_company_menu  li.first a,
	.moduletable_main_menu li.first a{
		padding: 5px 28px 5px 0;
	}
	.moduletable_company_menu  li,
	.moduletable_main_menu li{
		display:inline;
		float:left;
	}
	.moduletable_company_menu .deeper,
	.moduletable_main_menu .deeper{
		position: relative;
		z-index:9999;
	}
	/* Sub menu styles  */
	.moduletable_company_menu .deeper ul,
	.moduletable_main_menu .deeper ul{
		display:block;
		position: absolute;
		top: 10px;
		left: -4600px;
		background: #eee;
		padding:10px;
		border: 1px solid #DDDDDD;
		border-radius: 5px;
		z-index:9999999;
		min-width:160px;
		-webkit-transition: opacity  0.5s ease,visibility  0.5s ease;
		-moz-transition: opacity  0.5s ease,visibility  0.5s ease;
		-ms-transition: opacity  0.5s ease,visibility  0.5s ease;
		-o-transition: opacity  0.5s ease,visibility  0.5s ease;
		transition: opacity  0.5s ease,visibility  0.5s ease;
		opacity: 0; 
		height:0;
		visibility: hidden;
	}
	.moduletable_company_menu .deeper ul li a,
	.moduletable_main_menu .deeper ul li a{
		background: none;
		color: #58595b;
		padding: 10px;
		border-bottom: 1px solid #DDDDDD;
	}
	.moduletable_company_menu .deeper ul li.active a,
	.moduletable_main_menu .deeper ul li.active a{
		color: #D72821;
	}
	.moduletable_company_menu .deeper ul li,
	.moduletable_main_menu .deeper ul li{
		clear: both;
		display: block;
		float: none;
	}
	.moduletable_company_menu .deeper ul li.last a,
	.moduletable_main_menu .deeper ul li.last a{
		border-bottom: none;
	}
	.moduletable_company_menu .deeper ul li a:hover,
	.moduletable_main_menu .deeper ul li a:hover{
		color: #d72821;
	}
	.moduletable_company_menu .deeper:hover > ul,
	.moduletable_main_menu .deeper:hover > ul{
		display:block;
		opacity: 1;
		visibility: visible;
		height:auto;
		left: -46px;
	}


	/* Main Menu */
	.moduletable_main_menu{
		width:100%;
		clear:both;
		padding-bottom:5px;
		border-bottom: 1px solid #b3b3b3;
		margin-bottom:15px;
	}
	.moduletable_main_menu .custom p{
		color: white;
	}	
	.moduletable_main_menu .custom a{
		font-size: 14px !important;
		font-style: italic;
		font-weight: bold !important;
		text-transform: none;
	}	
	/* styles for desktop */
	.tinynav { display: none }

	/* styles for mobile */
	@media screen and (max-width: 600px) {
		.tinynav { display: block }
		.l_tinynav1 { display: none }
	}
	
	/* Megamenu Overrides*/
	.maximenuckh ul.maximenuck li.level1.parent > a, .maximenuckh ul.maximenuck li.level1.parent > span.separator,
	.maximenuckh ul.maximenuck li.level1.parent:hover > a, .maximenuckh ul.maximenuck li.level1.parent:hover > span.separator {
		background: url("../images/bg_menu_item.jpg") no-repeat scroll right center rgba(0, 0, 0, 0) !important;
		padding-right:28px !important;
	}
	.fix_menu .maximenuckh ul.maximenuck li.level1.parent > a, .maximenuckh ul.maximenuck li.level1.parent > span.separator,
	.fix_menu .maximenuckh ul.maximenuck li.level1.parent:hover > a, .maximenuckh ul.maximenuck li.level1.parent:hover > span.separator {
		padding-right:30px !important;
	}
	
	div#maximenuck ul.maximenuck li.maximenuck ul.maximenuck2 li a, div#maximenuck ul.maximenuck2 li a {
		display: inline;
	}
    div.maximenuckh ul.maximenuck .custom a{
        display: inline !important;
    }
    div.maximenuckh ul.maximenuck .custom a.readmore{
        display: block !important;
    }
	@media screen and (max-width: 1024px) {
		.maximenuckh ul.maximenuck li.level1.parent > a, .maximenuckh ul.maximenuck li.level1.parent > span.separator,
	.maximenuckh ul.maximenuck li.level1.parent:hover > a, .maximenuckh ul.maximenuck li.level1.parent:hover > span.separator {
		padding-right:18px;
		}	
	}
	
	@media screen and (max-width: 768px) {
		iv#maximenuck ul.maximenuck li.level1.parent > a, .maximenuckh ul.maximenuck li.level1.parent > span.separator,
	.maximenuckh ul.maximenuck li.level1.parent:hover > a, .maximenuckh ul.maximenuck li.level1.parent:hover > span.separator {
		padding-right:12px;
		}		
	}
	
	
	.maximenuckh ul._main_menu li a{
		font-size: 15px;
	}
	
	@media screen and (max-width: 768px) {
		.maximenuckh ul._main_menu li a{
			font-size: 14px;
		}	
	}
	
	.nav > li > a:hover{
		background-color:transparent;
	}
	div.maximenuckh ul.maximenuck li:hover div.floatck{
		left:0 !important;
	}
	
	.floatck{
		padding:18px 15px 5px !important;
		background: #57585b !important;
		background: rgba(87, 88, 91,0.95) !important;
		cursor: default !important;
		height: auto !important;
	}
	.floatck .custom a{
		color: white !important;
	}
	.floatck .custom a:hover{
		opacity: 0.8;
	}
	.floatck img{
		margin-right:15px;
	}
	
	@media screen and (max-width : 500px){
		div.maximenuckh ul.maximenuck div.floatck {
			display:none;
		}
		#tinynav1{
			display:none;
		}
		.maximenuckh ul.maximenuck li.level1.parent > a, .maximenuckh ul.maximenuck li.level1.parent > span.separator,
		.maximenuckh ul.maximenuck li.level1.parent:hover > a, .maximenuckh ul.maximenuck li.level1.parent:hover > span.separator,
		.moduletable_company_menu  li a,
		.moduletable_main_menu li a{
			background: none;
		}
	}
	
	
	/*top menu copy */
	
	.logo_row .moduletable_main_menu{
		display: none;
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	.logo_row .floatck{
		opacity: 0;
		-webkit-transition: color,background 300ms ease-in-out;
		-moz-transition: color,background 300ms ease-in-out;
		-ms-transition: color,background 300ms ease-in-out;
		-o-transition: color,background 300ms ease-in-out;
		transition: color,background 300ms ease-in-out;
	}
	.logo_row li.maximenuck:hover .floatck{
		opacity: 1;
	}
	.fix_menu .moduletable_main_menu{
		display: block;
	}
	
	
	
	@media screen and (max-width : 768px){
		.maximenuckh ul.maximenuck li a,
		div#maximenuck ul.maximenuck li.level1.parent > a{
			padding-left: 0 !important;
			padding-right: 0 !important;
			background: none !important;
		}
		.maximenuckh ul.maximenuck li.level1{
			background: none !important;
		}
		.mp_top1{
			position: static;
		}
	}
/***********************
	Home

***********************/
	.sparky_home .category_list_item{
		margin-top:10px;
		border-top:1px solid #b3b3b3;
		width: 32%;
		margin-right:2%;
		float:left;
	}
	.sparky_home .categories-list .last{
		margin-right:0 !important;
	}
	.sparky_home .category_list_item h1{
		background: red;
	}


	
/***********************
	Home - Red Title Boxes
	
***********************/
	.red_title_boxes {
		padding-bottom: 20px;
	}
	.red_title_boxes .moduletable{
		margin-bottom:10px;
	}

	.red_title_boxes .moduletable h3{
		margin:0;
		background: #d62820;
		color: white;
		font-weight:700;
		font-size:18px;
		padding:6px;
		text-transform: uppercase;
	}
	.red_title_boxes .moduletable div{
		background: #ebebeb;
		padding:6px;
	}
	
	.red_title_boxes .moduletable div p{
		margin: 0;	
		font-style: italic;
	}
	
	.red_title_boxes .moduletable a{
		font-weight:700;
		font-style: italic;
		font-size:12px;
	}
	.red_title_boxes .cell_pad{
		padding-top:15px;
		border-top: 1px solid #b3b3b3;
	}
	.red_title_boxes .mp_bottom3 .cell_pad{
		margin-left:0;
	}

	@media screen and (max-width : 768px){
		.red_title_boxes .mp_bottom3 .cell_pad{
			margin-left:10px;
		}
	}
	
	
/***********************
	Slider
	add _slider to module class suffix to use.
***********************/
	.slider_row{
		background:none;
		border-top: 1px solid #108041;
	}
	.slider_row .cell_pad{
		margin:0;
	}
	.moduletable_slider a{
		text-decoration: none !important;
		font-weight:normal !important;
	}
	.moduletable_slider .contents{
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
		left: 52% !important;
		right: 0 !important;
		top: 40px !important;
		width: 44% !important;
		margin-left: 40px;
	}
	.moduletable_slider .hero-carousel-nav{
		position: relative;
		margin-top: 0;
		margin-bottom: 0;
	}
	.moduletable_slider .hero-carousel-nav li{
		bottom: -200px;
	}
	.moduletable_slider .hero-carousel-nav li a{
		top: 50% !important;
		margin-top:-17px;
		width:20px;
		height:35px;
		position: absolute;
		z-index: 999999;
	}
	.moduletable_slider .hero-carousel-nav li.prev a{
		background: url('../images/slider_nav.png') no-repeat left;
		left:10px;
	}
	.moduletable_slider .hero-carousel-nav li.next a{
		background: url('../images/slider_nav.png') no-repeat right;
		right:10px;
	}
	.moduletable_slider .contents h2{
		margin-left:-42px;
		font-size:40px !important;
		line-height:40px;
		font-weight:600;
		clear:both;
		width:100%;
		text-transform: none;
		color: #58595b;
	}
	.moduletable_slider .contents strong{
		color: #d72821;
		font-size:55px !important;
		line-height:50px;
		clear:both;
		width:100%;
		display:block;
		font-weight:600;
		font-style:normal;
	}
	.moduletable_slider .contents small{
		font-size: 15px !important;
		font-style: italic;
		line-height: 15px;
		clear:both;
		width:100%;
		display:block;
		color: #414042;
		padding-bottom: 5px;
		padding-top: 5px;
	}
	.moduletable_slider .contents button{
		background: #d72821;
		color: white;
		padding:5px;
		font-size:10px !important;
		border-radius: 0;
		font-weight: normal;
		clear:both;
		margin-top:5px;
		transition: none !important;
		-moz-transition: none !important;
		-webkit-transition: none !important;
		-o-transition: none !important; 
	}
	.loading .hero-carousel article{
		visibility:hidden;
	}
	.loading .hero-carousel article.current{
		visibility:visible;
	}
	
	@media screen and (max-width : 1200px){
		.mp_header1, .slider_row .container{
			width: 100% !important;
		}
		.slider_row .row{
			width: 100% !important;
		}
	}
	@media screen and (max-width : 1024px){
		.moduletable_slider .hero-carousel-nav li.next a {
			right: 100px;
		}
		.moduletable_slider .hero-carousel-nav li.prev a {
			left: 100px;
		}
	}
	@media screen and (max-width : 768px){
		.moduletable_slider .contents{
			left: 50% !important;
		}
		.moduletable_slider .hero-carousel-nav li.next a {
			right: 220px;
		}
		.moduletable_slider .hero-carousel-nav li.prev a {
			left: 220px;
		}
	}
	@media screen and (max-width : 500px){
		.moduletable_slider .contents{
			left: 45% !important;
		}
		.moduletable_slider .hero-carousel-nav li.prev a {
			left: 375px;
		}
		.moduletable_slider .hero-carousel-nav li.next a {
			right: 375px;
		}
	}
	@media screen and (max-width : 480px){
		
		.moduletable_slider .contents{
			left: 33% !important;
			max-width:480px;
		}
		.moduletable_slider .contents h2{
			margin-left:0;
		}
		
	}
	
	
/***********************
	Search
	
***********************/
	.search_row{
		background: #187e43;
		margin-top:10px;
	}
	.moduletable_search input.search-query{
		border-radius: 0;
		box-shadow: none;
		float: right;
		padding: 2px 1%;
		width: 77%;height: 21px;
		margin-bottom: 11px;
		margin-top: 11px;
	}
	.moduletable_search form{
		margin:0;
	}
	.moduletable_search #mod-search-searchword{
		background: url('../images/search.jpg') no-repeat right center white;
	}
	.moduletable_search label{
		color: #FFFFFF;
		height: auto;
		line-height: 47px;
		overflow: visible;
		position: static;
		width: 18%;
	}
/* Search - Mobile */
	@media screen and (max-width : 768px){
		.moduletable_search label{
			width: 22%;
		}
		
		.moduletable_search input.search-query{
			width: 73%;
		}
	}
	
	@media screen and (max-width : 724px){
		.moduletable_search label{
			width: 100%;
			line-height: inherit;
			margin-top: 5px;
		}
		.moduletable_search input{
			width: 96%!important;
			padding: 2px 2%!important;
			margin-top: 5px !important;
		}
	} 



/***********************
	General form styles / rsform overrides

***********************/
	.formControlLabel{
		color: #414042;
		font-weight:700;
		text-transform: uppercase;
	}

	.rsform-block{
		margin: 0 !important;
		clear:both;
	}
	.formDescription{
		padding:0 !important;
	}
	form,
	fieldset{
		max-width:100%;
	}
	.rsform-block input,
	.rsform-block input:active,
	.rsform-block textarea:active,
	.rsform-block textarea, 
	.rsform-block .select_wrapper, 
	.rsform-block textarea{
		border: 1px solid #e3e4e4 !important;
		border-radius: 0 !important;
		box-shadow: none !important;
		max-width:98%;
		padding: 1% !important;
	}
	.rsform-block-interested .select_wrapper select:active,
	.rsform-block-interested .select_wrapper select{
		border:none;
		background: none;
		border-radius: 0;
		-webkit-appearance: caret;
		-moz-appearance: caret; 
		padding-top: 2px;
	}
	.rsform-block-interested .formBody .select_wrapper{
		overflow: hidden;
		border: 1px solid #e3e4e4;
		background: url('../images/select_arrows.png') no-repeat right center;
		border-radius: 0;
		height: 20px;
	}
	.rsform-block-send{
		width:100px;
		float:right;
		clear: none;
	}
	.rsform-block-send input{
		background-color: #d62820 !important;
		background: #d62820 !important;
		padding: 4px 10px !important;
		border: none !important;
		outline: none !important;
		
	}
	.formResponsive .formHorizontal .formControls {
		margin-left: 155px;
	}
	.formResponsive .formHorizontal .formControlLabel {
		width: 135px;
	}
	@media screen and (max-width : 480px){
		.rsform-block input{
			width: 96% !important;
		}
	}
	
/***********************
	Contact Page

***********************/
	.content_row .formControlLabel{
		text-align: left !important;
	}
	.content_row .rsform-block input,
	.content_row .rsform-block input:active,
	.content_row .rsform-block textarea:active,
	.content_row .rsform-block textarea, 
	.content_row .rsform-block textarea{
		width:339px !important;
		float: right;
		margin-bottom: 10px;
	}
	.content_row .rsform-block-interested .select_wrapper select:active,
	.content_row .rsform-block-interested .select_wrapper select{
		padding: 0;
		width:381px;
		box-shadow: none;
	}
	.content_row .rsform-block-interested .formBody .select_wrapper{
		width:346px;
		float: left;
		margin-bottom: 10px;
	}
	.content_row .rsform-block-interested .formBody{
		float:right;
	}
	.content_row .rsform-block-verification-code{
		width: 360px;
		float:left;
	}
	.content_row .rsform-block-verification-code input:active,
	.content_row .rsform-block-verification-code input{
		width:60% !important;
	}
	
	.content_row .rsform-block-send .formControlLabel{
		display:none;
	}
	.content_row .rsform-block-send .formControls{
		margin-left:0 !important;
	}
	.content_row .rsform-block-post-code{
		float: left;
		width: 50%;
	}
	.content_row .rsform-block-postcode-finder{
		clear: right;
		float: left;
		width: 50%;
	}
	.content_row .rsform-block-postcode-finder .formControlLabel{
		display:none;
	}
	.formResponsive .formHorizontal p.formDescription {
		margin-top: 0;
	}
	.content_row .rsform-block-postcode-finder .formControls{
		margin-left: 25px !important;
	}
	.item_id_103 .item-page p,
	.contact_page p{
		border:none !important;
	}
	.item_id_103 .item-page .custom,
	.contact_page .custom{
		width: 70% !important;
	}
	.formResponsive .formHorizontal .rsform-block-post-code .formControls {
		margin-left: 157px;
	}
	
	
	.phocamaps img{
		max-width: inherit;
	}
    .phocamaps .gm-style-iw div div div:first-child{
		display: none;
	}
    .phocamaps .gm-style-iw div div p{
        width: 100%;
    }
    .phocamaps .gm-style-iw div div img{
        max-width: 100%;
    }
	.phocamaps-box{
		margin-top: 0 !important;
	}
	@media screen and (max-width : 767px){
		.item_id_103 .item-page .custom,
		.contact_page .custom{
			width: 100% !important;
		}	
	}
	@media screen and (max-width : 480px){
		.content_row .rsform-block input,
		.content_row .rsform-block .select_wrapper,
		.content_row .rsform-block input:active,
		.content_row .rsform-block textarea:active,
		.content_row .rsform-block textarea, 
		.content_row .rsform-block textarea{
			width: 96% !important;
			padding: 2% !important;
		}
		.contact_page table{
			width: 100% !important;
		}
	}

/***********************
	Quick Contact module

***********************/
	.footer_row .formControlLabel,
	.footer_row .formDescription{
		display:none;  
	}
	.footer_row .formControls{
		margin-left:0 !important;
	}
	.footer_row fieldset{
		min-width:0;
		display:table-cell;
	}
	.footer_row input{
		margin-bottom: 5px;
	}
	.footer_row .rsform-block-send input{
		float:right;
		margin-top:5px;
		margin-right: 2px;
	}
/***********************
	Breadcrumbs

***********************/
	.breadcrumbs{
		font-size: 0.8em;
	}
	.breadcrumbs span,
	.breadcrumbs a{
		color: #a2a4a7;
		font-weight: bold;
		font-size:1.2em;
		font-style: normal;
	}
	.breadcrumbs a{
		font-weight: normal; 
	}
	
	
/***********************
	Sitemap

***********************/
ul.sitemap{
    margin-left: 0px;
}
ul.sitemap ul{
    margin-left: 20px;
}
ul.sitemap ul,
ul.sitemap ul ul,
ul.sitemap ul ul ul{
    margin-top: 0;
    margin-bottom: 0;
}
ul.sitemap ul ul li,
ul.sitemap ul ul ul li{
    margin-bottom: 0;
}
ul.sitemap ul ul ul li a{
    color: #58595b;
}
/***********************
	Footer

***********************/
	.footer_row,
	.company_footer{
		background: #ebebeb;
		float: left;
		width: 100%;
	}
	.footer_row h3{
		color: #636466;
		font-weight: 700;
		border-bottom: 1px solid #626366;
		font-size:11px;
		padding-bottom:6px;
		text-transform: uppercase;
		margin:40px 0 7px 0;
	}
	.footer_row a{
		color: #7F8C8D;
		font-style:normal;
		font-weight:normal;
	}
	.footer_row a:hover{
		color: #2C3E50;
	}
	.footer_row p{
		margin-bottom:7px;
		line-height:13px; 
		font-size:12px;
	}
	p.copyright {
		font-size: 0.9em;
		padding-bottom: 0;
		padding-right: 12px;
		padding-top: 50px;
		text-align: right;
	}
	/* Footer - Mobile */ 
	@media screen and (max-width : 724px){
		.company_footer .container .row .cell{
			padding-left: 5%;
			width: 95%;
		}
		
		.company_footer .container .row .span2{
			width: 280px;
			margin-top: 10px;	
		}
	} 
/***************************************************************
	Bottom Footer Logos and copyright
***************************************************************/
	.company_footer img{
		float:left;
		margin-right: 10px;
	}
	.company_footer .span1{
		width:60%;
	}
	.company_footer .span2{
		width:40%;
		text-align:right;
	}
	@media screen and (max-width : 724px){
		.company_footer .span1,
		.company_footer .span2{
			width:100%;
			text-align:center;
		}
	}
	
/*********
* Additional styles for 3.6.3 and new menu
**********/
div#maximenuck ul.maximenuck li.level1.parent > a::after {
	content: none;
}

div#maximenuck div.floatck {
 left:0;
 right: 0;
}

div#maximenuck div.maxidrop-main {
	width: auto !important;
	padding-bottom: 15px;
}

